Mensagem de Chamada Rejeitada
curl --request PUT \
--url https://api.example.com/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/update-call-reject-messageimport requests
url = "https://api.example.com/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/update-call-reject-message"
response = requests.put(url)
print(response.text)const options = {method: 'PUT'};
fetch('https://api.example.com/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/update-call-reject-message', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Instância
Mensagem de Chamada Rejeitada
Define a mensagem enviada automaticamente ao rejeitar chamadas
PUT
/
instances
/
{INSTANCE_ID}
/
token
/
{INSTANCE_TOKEN}
/
update-call-reject-message
Mensagem de Chamada Rejeitada
Descrição
Define o texto da mensagem que será enviada automaticamente para o contato após a rejeição de uma chamada. Funciona em conjunto com a funcionalidade de rejeição automática de chamadas.Request
Headers
Client-Token: SEU_CLIENT_TOKEN
Content-Type: application/json
Body
{
"value": "No momento não posso atender, por favor envie uma mensagem."
}
| Campo | Tipo | Obrigatório | Descrição |
|---|---|---|---|
value | string | Sim | Mensagem a ser enviada automaticamente após rejeitar uma chamada |
Response
Sucesso (200)
{
"success": true
}
Exemplo cURL
curl -X PUT 'https://api.bliper.io/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/update-call-reject-message' \
-H 'Client-Token: SEU_CLIENT_TOKEN' \
-H 'Content-Type: application/json' \
-d '{"value": "No momento não posso atender, por favor envie uma mensagem."}'
Este recurso funciona em conjunto com “Rejeitar Chamadas Automaticamente”. Certifique-se de ativar a rejeição automática para que a mensagem seja enviada.
⌘I

